Computers - Access
Just-in-time access (JITA) requests and sessions on a computer.
Request just-in-time administrator access to a computer
**Deprecated:** use `POST /computers/{computerId}/access` instead; it takes the same parameters in the request body.
Request just-in-time administrator access to a computer (POST form)
Same behavior, authorization, and responses as `GET /computers/{computerId}/access`, with the parameters
End an active access session immediately
Expires the active JITA session of the caller (or, for an admin, of the user named by `userId`) on the computer.
Extend an active access session
Adds time to the active JITA session of the caller (or, for an admin, of the user named by `userId`).